@media screen and (max-width: 1500px) {
    .column_list_box {
        width: 1200px;
    }

    .case_box_list>div .item_img {
        height: 250px;
    }

    .onetitle .num .title3 {
        font-size: 26px;
    }

    .onetitle .num::after {
        top: 34px;
        left: 49px;
    }

    .onetitle {
        height: 400px;
    }

    .oneImg {
        height: 400px;
    }

    .oneImg img {
        height: 400px;
    }
}

@media screen and (max-width: 1300px) {
    .column_list_box {
        width: 1200px;
    }

    .productList .p_l_img {
        height: 210px;
    }
}

@media screen and (max-width: 1200px) {
    .column_list_box {
        width: 1000px;
    }

    .case_box_list>div .item_img {
        height: 200px;
    }

    .pic_right .jj {
        height: 50px;
    }

    .productList .p_l_img {
        height: 180px;
    }
}

@media screen and (max-width: 1024px) {
    .hm_flex_left>img {
        width: 100px;
        height: auto;
    }

    .title1 {
        width: auto;
        padding-left: 10px;
        margin-left: 10px;
        font-size: 12px;
    }

    .title1::after {
        content: '';
        width: 4px;
        height: 4px;
        border: 1px solid #d8d8d8;
        background-color: #fff;
        position: absolute;
        top: 50%;
        margin-top: -2px;
        left: -3px;
        transform: rotate(45deg);
    }

    .title1 p:nth-of-type(2) {
        display: none;
    }

    .hm_flex_right {
        display: none;
    }

    .hm_flex_right2 {
        display: block;
    }

    .head_nav_box {
        display: none;
    }

    .column_list_box {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .column_list_box {
        width: 100%;
    }

    .column_list {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .aboutUs_left {
        width: 100%;
        margin-bottom: 20px;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .aboutUs_right {
        width: 100%;

    }

    .aboutUs_right img {
        width: 100%;
        height: auto;
    }

    .case_box {
        box-sizing: border-box;
        padding: 40px 10px;
    }

    .case_box_list>div a {
        padding: 0 10px;
    }

    .case_box_list>div .item_img {
        height: 200px;
    }

    .float_box .one_box:nth-child(2) {
        display: none;
    }

    .float_box .one_box:nth-child(3) {
        display: flex;
    }

    .one_box {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .onetitle {
        width: 100%;
    }

    .oneImg {
        width: 100%;
        height: auto;
    }

    .oneImg img {
        height: auto;
    }

    .news_box {
        box-sizing: border-box;
        padding: 80px 10px 50px;
    }

    .footer_box_nav {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .footer_box2 {
        box-sizing: border-box;
        padding: 20px 10px;
    }

    .footer_box2_left {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer_box2_right {
        width: 100%;
        justify-content: flex-start;
    }

    .c_l_titlte {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .newsListBox {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .pic_left {
        width: 100%;
        height: 100%;
        margin-right: 0;
        margin-bottom: 5px;
    }

    .pic_right {
        width: 100%;
        height: 100%;
    }

    .pic_right .jj {
        height: 50px;
    }

    .lnner_title {
        box-sizing: border-box;
        padding: 15px 10px;
    }

    .lnn_conter {
        box-sizing: border-box;
        padding: 40px 10px;
    }

    .lnner_title .date_time {
        width: 100%;
        text-align: left;
    }

    .productList {
        box-sizing: border-box;
        padding: 20px 10px;
    }

    .leave_msg {
        width: 96%;
        min-height: 1000px;
    }

    .leave_msg_left {
        width: 100%;
    }

    .leave_msg_left img {
        height: 100%;
    }

    .leave_msg_right {
        width: 100%;
    }

}

@media screen and (max-width: 768px) {
    .column_list_box {
        width: 100%;
    }

    .secondary_nav a {
        padding: 0 15px;
        font-size: 12px;
    }

    .case_box_list>div .item_img {
        height: 150px;
    }

    .news_box {
        padding: 30px 10px 50px;
    }

    .news_box_left {
        width: 100%;
    }

    .news_box_right {
        width: 100%;
    }

    .footer_box_nav a {
        font-size: 14px;
    }

    .box2_left {
        width: 100%;
        margin-bottom: 20px;
    }

    .productList a {
        width: 49%;
        margin: 0;
    }

    .productList .p_l_img {
        height: auto;
    }

    .fiexd_box {
        width: 100%;
        height: 70px;
        right: 0;
        top: inherit;
        bottom: 0;
        margin-top: 0;
        display: flex;
        flex-direction: row;
    }

    .fiexd_box a {
        width: 25%;
    }

    .ab_left {
        top: inherit;
        bottom: 75px;
        right: -10px;
        display: none;
        transition: all 0.5s;
    }

    .footer_box2 {
        padding-bottom: 70px;
    }
}

@media screen and (max-width: 414px) {
    .column_list_box {
        width: 100%;
    }

    .column_list_box a {
        font-size: 12px;
    }

    .secondary_nav a {
        padding: 0 5px;
        font-size: 12px;
    }

    .case_box {
        box-sizing: border-box;
        padding: 40px 10px;
    }

    .case_title {
        font-size: 26px;
        padding: 10px;
        color: #e10000;
        border: 1px solid #e10000;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .case_text {
        width: 100%;
        flex: none;
    }

    .case_box_list>div a {
        width: 48%;
    }

    .onetitle .num .title3 {
        font-size: 16px;
    }

    .onetitle .num::after {
        top: 48px;
        left: 49px;
    }

    .box2_left {
        font-size: 12px;
    }

    .footer_box2_right {
        margin-left: 0;
    }

    .leave_msg {
        min-height: 1100px;
    }

    .flex1 .cj_flex {
        overflow: hidden;
    }

    .onetitle {
        height: 450px;
    }
}